ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {
	display:block;
	color:#224170;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ul.menu li {
	position:relative;
	margin-right:1px;
	background-image: url(images/divider01.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}
ul.menu ul {
	position:absolute;
	top:43px;
	display:none;
	opacity:0;
	list-style:none;
	padding-left: 12px;
}
ul.menu ul li {
	position:relative;
	border:1px solid #aaa;
	border-top:none;
	margin:0;
	width: 160px;
	text-align: left;
}
ul.menu ul li a {
	display:block;
	background-color: #FFF;
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 7px;
}
ul.menu ul li a:hover {
	background-color:#E8E8E8;
	background-image: url(images/index1_12.jpg);
	background-repeat: repeat-x;
}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #A80000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	text-shadow:  1px 1px #B4B4B4
}

ul.menu .menulink:hover     , ul.menulink .menuhover{
	color: #FFF;
	background-image: url(images/button1.png);
	background-repeat: no-repeat;
	text-decoration: none;
	background-position: center center;
	text-shadow:  1px 1px #999
	
	
}
ul.menu .menulink2 {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #A80000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 10px;
	padding-left: 23px;
	text-align: center;
	text-shadow:  1px 1px #B4B4B4
}
ul.menu .menulink2:hover   , ul.menulink2 .menuhover {
	color: #FFF;
	background-image: url(images/button2.png);
	background-repeat: no-repeat;
	text-decoration: none;
	background-position: center center;
	text-shadow:  1px 1px #999
}
ul.menu .sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #224170;
	text-decoration: none;
	background-color: #FFF;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 145px 13px;
}
ul.menu .topline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
